onEvent("item.tooltip", tooltip => {
    tooltip.addAdvanced([/pixelmon:.*_healer/], (item, advanced, text) => {
        text.add(1, Text.red("This Block Will not drop anything when mined with silk touch.").bold(true))
    })
})
